font = Font.load("Geek a byte 2.ttf")
font:setPixelSizes(25,30)
rot = Color.new(255,0,0)
blau = Color.new(0,180,255)

a = Image.load("1.png")
b = Image.load("2.png")
c = Image.load("3.png")

current = 1
oldpad = Controls.read()
while true do
screen:clear()
pad = Controls.read()

	if current == 1 then
    screen:blit(0,0,a,true)
    end
    if current == 2 then
    screen:blit(0,0,b,true)
    end
    if current == 3 then
    screen:blit(0,0,c,true)
    end

    if pad:up() and oldpad:up() ~= pad:up() then
	screen.waitVblankStart(20)
    current = current - 1
    end
    if pad:down() and oldpad:down() ~= pad:down() then
    screen.waitVblankStart(20)
    current = current + 1
    end
	
	if pad:cross() and current == 1 then
	dofile("lvl1.lua")
    end
    
	if pad:cross() and current == 2 then
	dofile("Credits.lua")
	end
    	
	if pad:cross() and current == 3 then
    dofile("beenden.lua")
    end
	
	if current == 0 then
	current = 3
	end
	if current == 4  then
	current = 1
	end
	
	


screen.waitVblankStart()
screen.flip()
end
